# Skriptgränssnitt

## Objektet Console

Objektet Console låter dig skriva ut meddelanden av olika vikt i en logg.

Console är inte en konstruktor. Alla egenskaper och metoder i Console kan anropas genom att använda Console som ett objekt, utan att skapa det.

## Syntax

    Console.log("Detta är ett programmeddelande."); // skriv ett programmeddelande
    Console.debug("Ett felsökningsmeddelande."); // skriv ett felsökningsmeddelande

## Metoder i objektet Console

### log()

Skriv ut det angivna meddelandet med normal svårighetsgrad.

    void log string meddelande

### debug()

Skriv ut det angivna felsökningsmeddelandet.

    void debug string meddelande

### error()

Skriv ut det angivna felmeddelandet med hög svårighetsgrad.

    void error string meddelande